/*Ver mas codigo*/
.read-more-state{
    display: none;
}

.read-more-target{
    opacity: 0;
    max-height: 0px;
    font-size: 0;
    display: none;
    transition: 0.25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target{
    opacity: 1;
    font-size: inherit;
    display: block;
    max-height: 999em;
}

.read-more-state ~ .read-more-trigger::before{
    content: "Ver Detalles";
}

.read-more-state:checked ~ .read-more-trigger::before{
    content: "Ocultar";
}

.read-more-trigger{
    cursor: pointer;
    width: 88px;
    display: inline-block;
    padding: 0px;
    color: #E752AE;
    font-size: 15px;
    line-height: 2;
}

.read-more-target{
    font-size: 15px;
    margin-top: 25px;
    text-align: justify;
}

.read-more-target h4{
    font-weight: bold;
}

/*Funciones del slider*/

.container{
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: #282828;
    overflow: hidden;
}

.slider input{
    visibility: hidden;
    display: none;
}

.buttons{
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.buttons label{
    width: 20px;
    height: 20px;
    background-color: #E752AE;
    opacity: 0.5;
    cursor: pointer;
    z-index: 1;
    transition: 300ms ease-in-out;
}

.buttons label:hover{
    scale: 1.2;
    opacity: 1;
}

.slider input:nth-child(1):checked ~ .buttons label:nth-child(1),
.slider input:nth-child(2):checked ~ .buttons label:nth-child(2),
.slider input:nth-child(3):checked ~ .buttons label:nth-child(3),
.slider input:nth-child(4):checked ~ .buttons label:nth-child(4),
.slider input:nth-child(5):checked ~ .buttons label:nth-child(5),
.slider input:nth-child(6):checked ~ .buttons label:nth-child(6){
    opacity: 1;
    scroll-margin: 1.2;
    width: 40px;
}

.content{
    position: relative;
    width: 600vw; /*si son 3 = 300vw*/
    display: flex;
    transition: 400ms ease-in-out;
}

.firstslide,.secondslide,.thirdslide,.fourthslide,.fifthslide,.sixthslide{
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.firstslide{
    background-color: white;
}

.secondslide{
    background-color: white;
}

.thirdslide{
    background-color: white;
}

.fourthslide{
    background-color: white;
}

.fifthslide{
    background-color: white;
}

.sixthslide{
    background-color: white;
}

.slider input:nth-child(1):checked ~ .content{
    left: 0;
}

.slider input:nth-child(2):checked ~ .content{
    left: -100vw;
}

.slider input:nth-child(3):checked ~ .content{
    left: -200vw;
}

.slider input:nth-child(4):checked ~ .content{
    left: -300vw;
}

.slider input:nth-child(5):checked ~ .content{
    left: -400vw;
}

.slider input:nth-child(6):checked ~ .content{
    left: -500vw;
}